GLS ShipIT 5.0.17 GLS ShipIT - SOAP services

Public Member Functions | Protected Attributes | List of all members
eu.glsgroup.fpcs.datatypes.soap.v2.shipmentprocessing.ShopReturnService Class Reference

## Public Member Functions
long | getNumberOfParcels ()
void | setNumberOfParcels (long value)

## Protected Attributes
long | numberOfParcels

## Detailed Description

Shop return service attributes

Java class for ShopReturnService complex type.

The following schema fragment specifies the expected content contained within this class.

    <complexType name="ShopReturnService">
      <complexContent>
        <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
          <sequence>
            <element name="NumberOfParcels" type="{http://fpcs.gls-group.eu/v1/Common}NumberOfLabels"/>
          </sequence>
        </restriction>
      </complexContent>
    </complexType>

Definition at line 38 of file glsgroup/fpcs/datatypes/soap/v2/shipmentprocessing/ShopReturnService.java.

## Member Function Documentation

## ◆ getNumberOfParcels()

long eu.glsgroup.fpcs.datatypes.soap.v2.shipmentprocessing.ShopReturnService.getNumberOfParcels | ( |  | ) |

Gets the value of the numberOfParcels property.

Definition at line 48 of file glsgroup/fpcs/datatypes/soap/v2/shipmentprocessing/ShopReturnService.java.

## ◆ setNumberOfParcels()

void eu.glsgroup.fpcs.datatypes.soap.v2.shipmentprocessing.ShopReturnService.setNumberOfParcels | ( | long | value | ) |

Sets the value of the numberOfParcels property.

Definition at line 56 of file glsgroup/fpcs/datatypes/soap/v2/shipmentprocessing/ShopReturnService.java.

## Member Data Documentation

## ◆ numberOfParcels

long eu.glsgroup.fpcs.datatypes.soap.v2.shipmentprocessing.ShopReturnService.numberOfParcels
| protected

Definition at line 42 of file glsgroup/fpcs/datatypes/soap/v2/shipmentprocessing/ShopReturnService.java.

The documentation for this class was generated from the following file:

- glsgroup/fpcs/datatypes/soap/v2/shipmentprocessing/ShopReturnService.java